Source: fuel-library11.0
Version: 11.0.0-1.mos9059
Binary:
  - fuel-rabbit-fence
  - fuel-ha-utils
  - fuel-utils
  - fuel-migrate
  - fuel-misc
  - fuel-library11.0
  - fuel-umm
  - fuel-notify
Build_time: 2017-06-19-09-10-32
Code_project:
  fuel-library: a6f31c6e62adb82ada725477f625aea37a8d5a99
